@charset "utf-8";
/* CSS Document */


.body 
	{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #5b5847;
	text-align: justify;
	margin: 0;
	color: #5b5847;
	}
	
	
/* Menu sem estar seleccionado */
.menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #fbfce6;
	}
.menu a 
	{
	color: #fbfce6;
	text-decoration: none;
	}
.menu a:hover 
	{
	color: #fbfce6;
	text-decoration: none;
	}	
.menu:hover 
	{
	background-color:#707157;
	text-decoration: none;
	}
/* Menu sem estar seleccionado */



/* Menu com opcao activa */	
.menu_active {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #fbfce6;
	}
.menu_active a 
	{
	color: #fbfce6;
	text-decoration: none;
	}
.menu_active a:hover 
	{
	color: #fbfce6;
	text-decoration: none;
	}	
	
.menu_active 
	{
	background-color:#707157;
	text-decoration: none;
	}
/* Menu sem estar seleccionado */	
	
	
	
.title 
	{
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	}

.title2 
	{
	font-size: 20px;
	color: #85846e;
	font-family: "Times New Roman", Times, serif;
	}
	
.title3 
	{
	font-weight: bold;
	color: #85846e;
	}
	
a 
	{
	color: #565847;
	text-decoration: none;
	}

a:hover 
	{
	color: #85846e;
	text-decoration: none;
	}
	
.produtos a 
	{
	color: #85846e;
	font-weight: bold;	
	text-decoration: none;
	}

.produtos a:hover 
	{
	color: #565847;
	font-weight: bold;	
	text-decoration: none;
	}
	
.footer 
	{
	color: #e7e8cf;
	}		
		
.footer a 
	{
	color: #b0b188;
	text-decoration: none;
	}

.footer a:hover 
	{
	color: #e7e8cf;
	text-decoration: none;
	}
	
.modal{
	color: #fbfce6;
	font-weight: bold;	
	text-decoration: none;
}

/* MODAL WINDOWS*/

#modal_container {
    padding:0px;
    background-color:#FFFFFF;
    border:1px solid #666666;
    overflow:visible;
    font-family:Arial;
    font-size:11px;
    color:#000000;
    text-align:center;
}

#modal_overlay {
    background-color:#000000;
}

/* MODAL WINDOWS*/